@font-face {
    font-family: 'banda_regularregular';
	src:
    src: url('../fonts/webfonts/Banda_regular-webfont.eot');
    src: url('../fonts/webfonts/Banda_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/webfonts/Banda_regular-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/Banda_regular-webfont.woff') format('woff'),
         url('../fonts/webfonts/Banda_regular-webfont.ttf') format('truetype'),
         url('../fonts/webfonts/Banda_regular-webfont.svg#banda_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
<!-- Raleway -->
@font-face {
    font-family: 'ralewayblack';
    src: url('../fonts/webfonts/raleway-black-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-black-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayblack_italic';
    src: url('../fonts/webfonts/raleway-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-blackitalic-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-blackitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/webfonts/raleway-bold-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-bold-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaybold_italic';
    src: url('../fonts/webfonts/raleway-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-bolditalic-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-bolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayextrabold';
    src: url('../fonts/webfonts/raleway-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-extrabold-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-extrabold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayextrabold_italic';
    src: url('../fonts/webfonts/raleway-extrabolditalic-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-extrabolditalic-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-extrabolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayextralight';
    src: url('../fonts/webfonts/raleway-extralight-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-extralight-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-extralight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayextralight_italic';
    src: url('../fonts/webfonts/raleway-extralightitalic-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-extralightitalic-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-extralightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayitalic';
    src: url('../fonts/webfonts/raleway-italic-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-italic-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaylight';
    src: url('../fonts/webfonts/raleway-light-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-light-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaylight_italic';
    src: url('../fonts/webfonts/raleway-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-lightitalic-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-lightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaymedium';
    src: url('../fonts/webfonts/raleway-medium-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-medium-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaymedium_italic';
    src: url('../fonts/webfonts/raleway-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-mediumitalic-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-mediumitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/webfonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/webfonts/raleway-semibold-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-semibold-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaysemibold_italic';
    src: url('../fonts/webfonts/raleway-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-semibolditalic-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-semibolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaythin';
    src: url('../fonts/webfonts/raleway-thin-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-thin-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaythin_italic';
    src: url('../fonts/webfonts/raleway-thinitalic-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/raleway-thinitalic-webfont.woff') format('woff'),
         url('../fonts/webfonts/raleway-thinitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
<!-- Rubik -->
@font-face {
    font-family: 'rubikblack';
    src: url('../fonts/webfonts/rubik-black-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/rubik-black-webfont.woff') format('woff'),
         url('../fonts/webfonts/rubik-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubikblack_italic';
    src: url('../fonts/webfonts/rubik-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/rubik-blackitalic-webfont.woff') format('woff'),
         url('../fonts/webfonts/rubik-blackitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubikbold';
    src: url('../fonts/webfonts/rubik-bold-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/rubik-bold-webfont.woff') format('woff'),
         url('../fonts/webfonts/rubik-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubikbold_italic';
    src: url('../fonts/webfonts/rubik-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/rubik-bolditalic-webfont.woff') format('woff'),
         url('../fonts/webfonts/rubik-bolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubikitalic';
    src: url('../fonts/webfonts/rubik-italic-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/rubik-italic-webfont.woff') format('woff'),
         url('../fonts/webfonts/rubik-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubiklight';
    src: url('../fonts/webfonts/rubik-light-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/rubik-light-webfont.woff') format('woff'),
         url('../fonts/webfonts/rubik-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubiklight_italic';
    src: url('../fonts/webfonts/rubik-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/rubik-lightitalic-webfont.woff') format('woff'),
         url('../fonts/webfonts/rubik-lightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubikmedium';
    src: url('../fonts/webfonts/rubik-medium-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/rubik-medium-webfont.woff') format('woff'),
         url('../fonts/webfonts/rubik-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubikmedium_italic';
    src: url('../fonts/webfonts/rubik-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/rubik-mediumitalic-webfont.woff') format('woff'),
         url('../fonts/webfonts/rubik-mediumitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubikregular';
    src: url('../fonts/webfonts/rubik-regular-webfont.woff2') format('woff2'),
         url('../fonts/webfonts/rubik-regular-webfont.woff') format('woff'),
         url('../fonts/webfonts/rubik-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}